  PRINT DATE$
  FE$=MID$(DATE$,7,4)+MID$(DATE$,1,2)+MID$(DATE$,4,2)
  PRINT FE$
  MES=VAL(MID$(DATE$,1,2))
  ANO=VAL(MID$(DATE$,7,4))
  IF MES=12 THEN
     MES=01
     ANO=ANO+1
  ELSE
     MES=MES+1
  ENDIF
  PRINT USING "  ##";MES
  PRINT USING "####";ANO
  MES$=MID$(STR$(MES),2)
  MES$=STRING$(2-LEN(MES$),"0")+MES$                  
  ANO$=MID$(STR$(ANO),2)
  ANO$=STRING$(4-LEN(ANO$),"0")+ANO$                  
  PRINT "  ";MES$
  PRINT ANO$
  END
